/* tab style default */

.ttm-elementor-tabs .ttm-elementor-tab-title i {
    padding-right: 5px;
}

.elementor-widget-ttm_tabbox_element .ttm-elementor-tabs .ttm-elementor-tab-title.ttm-tab-active span {
    color: var(--ttm-whitecolor);
	opacity: 1;
}

.ttm-tab-content {
    display: none;
}

.ttm-tab-content.ttm-tab-active {
    display: block;
}

.elementor-widget-ttm_tabbox_element .ttm-elementor-tabs .ttm-elementor-tab-title {
    position: relative;
}

.ttm-tab-content .ttm-tab-content-title {
    display: none;
}

body .ttm-tab-content .elementor-section.elementor-top-section:first-child {
    margin-top: 0px;
}

.elementor-widget-ttm_tabbox_element .ttm-elementor-tabs .ttm-elementor-tab-title span {
	font-size: 15px;
	line-height: 25px;
	color: var(--ttm-whitecolor);
	vertical-align: middle;
	font-weight: 600;
	text-transform: var(--button-text-transform);
	opacity: 0.3;
}

.ttm-elementor-tabs .ttm-elementor-tab-title i {
    font-size: 40px;
    line-height: 30px;
    vertical-align: middle;
    color: var(--ttm-secondarycolor);
    padding-right: 8px;
}

.ttm-tab-default.ttm-elementor-tabs .elementor-tabs-wrapper {
	margin: -95px auto 0;
	text-align: center;
	border-bottom: 1px solid var(--ttm-light-white);
	padding: 0;
	display: table;
	float: right;
}

.ttm-tab-default.ttm-elementor-tabs .ttm-elementor-tab-title {
	color: var(--ttm-whitecolor);
	display: inline-block;
	padding: 0 84px 10px;
	cursor: pointer;
	background-color: transparent;
}
.ttm-tab-default.ttm-elementor-tabs .ttm-elementor-tab-title.ttm-tab-active {
	border-bottom: 3px solid var(--ttm-skincolor);
}
.ttm-tab-default.ttm-elementor-tabs ul li:last-child {
	margin-right: 0px;
}
/* tab style1 */
.ttm-tab-style1.ttm-elementor-tabs .elementor-tabs-wrapper {
	margin: 0 auto 45px;
	text-align: center;
	border-bottom: 1px solid var(--ttm-light-white);
	padding: 0;
	display: table;
}

.ttm-tab-style1.ttm-elementor-tabs .ttm-elementor-tab-title {
	color: var(--ttm-whitecolor);
	display: inline-block;
	padding: 0 84px 10px;
	cursor: pointer;
	background-color: transparent;
}
.ttm-tab-home2 .ttm-tab-style1.ttm-elementor-tabs .ttm-elementor-tab-title {
    padding-left: 40px;
    padding-right: 40px;
}
.ttm-tab-style1.ttm-elementor-tabs .ttm-elementor-tab-title.ttm-tab-active {
	border-bottom: 3px solid var(--ttm-skincolor);
}
.ttm-tab-style1.ttm-elementor-tabs ul li:last-child {
	margin-right: 0px;
}
/* tab style2 */
.ttm-elementor-tabs.ttm-tab-style2 ul.elementor-tabs-wrapper {
    padding: 0;
    margin: 0;
    list-style: none;
	width: 30%;
}
.ttm-elementor-tabs.ttm-tab-style2 .tmtabs-content-wrapper {
    width: 70%;
}
.ttm-elementor-tabs.ttm-tab-style2 {
    display: flex;
	gap: 80px;
}
.ttm-tab-style2.ttm-elementor-tabs .ttm-elementor-tab-title {
    color: var(--ttm-whitecolor);
    display: block;
    padding: 18px 30px 18px;
    cursor: pointer;
    background-color: var(--ttm-white-alpha);
    font-family: var(--special-element-fontfamily);
    border: 1px solid var(--ttm-bordercolor);
    border-radius: var(--ttm-button-shape) 0;
    margin-bottom: 15px;
}
.ttm-tab-style2.ttm-elementor-tabs .ttm-elementor-tab-title.ttm-tab-active {
    background-color: var(--ttm-skincolor);
	color: var(--ttm-blackishcolor);
	border-color: var(--ttm-skincolor);
}
.elementor-widget-ttm_tabbox_element .ttm-elementor-tabs.ttm-tab-style2 .ttm-elementor-tab-title span {
    font-size: 20px;
    line-height: 30px;
    color: var(--ttm-whitecolor);
    vertical-align: middle;
    font-weight: 600;
    text-transform: var(--button-text-transform);
	opacity: 1;
}
.ttm-elementor-tabs.ttm-tab-style2 .ttm-elementor-tab-title i {
	font-size: 20px;
    line-height: 25px;
	color: var(--ttm-whitecolor);
}
.elementor-widget-ttm_tabbox_element .ttm-elementor-tabs.ttm-tab-style2 .ttm-elementor-tab-title.ttm-tab-active span, .ttm-elementor-tabs.ttm-tab-style2 .ttm-elementor-tab-title.ttm-tab-active i  {
    color: var(--ttm-blackishcolor);
}
.ttm-tab-style2 .ttm-content-with-desc .ttm-element-content-heading {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 20px;
    display: inline-block;
    vertical-align: top;
    padding: 15px 30px;
    background: var(--ttm-white-alpha);
    border-radius: var(--ttm-button-shape) 0;
}
.ttm-tab-style2 .ttm-element-content-desctxt {
    padding: 15px 30px;
    background: var(--ttm-white-alpha);
    border-radius: var(--ttm-button-shape) 0;
    width: 85%;
    margin: 0 0 0 auto;
}
/* tab style2 */
/* tab style3 */
.ttm-tab-style3.ttm-elementor-tabs .ttm-elementor-tab-title {
    color: var(--ttm-whitecolor);
    display: inline-block;
    vertical-align: top;
    padding: 6px 20px;
    cursor: pointer;
    background-color: transparent;
	border-radius: var(--ttm-button-shape) 0;
}
.ttm-tab-style3.ttm-elementor-tabs .ttm-elementor-tab-title.ttm-tab-active {
    background-color: var(--ttm-secondarycolor);
}
.ttm-tab-style3.ttm-elementor-tabs .elementor-tabs-wrapper {
    margin: -115px auto 0;
    text-align: center;
    display: table;
    float: right;
    background: var(--ttm-greycolor);
    padding: 10px 10px;
    border-radius: var(--border-radius-box) 0;
}
.elementor-widget-ttm_tabbox_element .ttm-tab-style3.ttm-elementor-tabs .ttm-elementor-tab-title span {
    opacity: 1;
}
/* tab style3 */
/* tab style4 */
.ttm-tab-style4.ttm-elementor-tabs .elementor-tabs-wrapper {
    padding: 0;
    margin: 0 0 30px 0;
	display: flex;
    gap: 10px;
	float: none;
}
.ttm-tab-style4.ttm-elementor-tabs .ttm-elementor-tab-title {
    background-color: var(--ttm-secondarycolor);
}
.ttm-tab-style4.ttm-elementor-tabs .ttm-elementor-tab-title.ttm-tab-active {
    background-color: var(--ttm-skincolor);
}
.ttm-tab-style4 a.elementor-button {
    width: 100%;
}
/* tab style4 */
@media (max-width:767px) {
.ttm-staticbox-default.ttm-stepbox-horizontal .ttm-stepbox-content .ttm-left-contentbox {
    padding: 18px 0;
    flex-direction: column;
    align-items: center;
}
}
@media (max-width:991px) {
    .ttm-elementor-tabs .tmtabs-content-wrapper {
		border: none;
	}

	.ttm-elementor-tabs .elementor-tabs-wrapper {
		display: none !important;
	}

	.ttm-tab-content {
		display: block;
	}

	.elementor-tab-content {
		display: none;
	}

	.ttm-tab-active .elementor-tab-content {
		display: block;
		margin-bottom: 25px;
		padding-top: 0px;
	}
    .ttm-tab-home2 .ttm-tab-active .elementor-tab-content {
        margin-bottom: 0;
    }
	.ttm-tab-content .ttm-tab-content-title {
		display: inline-block;
		width: 100%;
		background-color: var(--ttm-greycolor);
		padding: 10px 20px;
		border-radius: var(--ttm-button-shape) 0;
		border: 1px solid var(--ttm-bordercolor);
		font-size: 18px;
		line-height: 28px;
		font-weight: 600;
		text-align: center;
		margin-bottom: 20px;
		color: var(--ttm-whitecolor);
		font-family: var(--special-element-fontfamily);
		text-transform: uppercase;
	  }

	.ttm-tab-content .ttm-tab-content-title i {
		font-size: 25px;
		line-height: 25px;
		vertical-align: middle;
		color: var(--ttm-skincolor);
		padding-right: 5px;
		position: relative;
		top: 2px;
	}

	.ttm-tab-content.ttm-tab-active .ttm-tab-content-title {
		background-color: var(--ttm-skincolor);
		border-color: var(--ttm-skincolor);
		color: var(--ttm-blackishcolor);
	  }

	.ttm-tab-content.ttm-tab-active .ttm-tab-content-title i {
		color: var(--ttm-blackishcolor);
	}

	.ttm-tab-content .elementor-section .elementor-column .elementor-widget-wrap {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.ttm-tab-content .elementor-section .elementor-inner-section .elementor-container {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
    .ttm-elementor-tabs.ttm-tab-style2 {
        display: block;
    }
	.ttm-elementor-tabs.ttm-tab-style2 .tmtabs-content-wrapper {
		width: 100%;
	}
	.ttm-tab-style2 .ttm-content-with-desc .ttm-element-content-heading {
		font-size: 18px !important;
		line-height: 28px !important;
		margin-bottom: 15px;
	}
	.ttm-tab-style4 a.elementor-button {
		width: auto;
	}
	.ttm-tab-style4 .ttm-tab-content .ttm-tab-content-title {
		margin-bottom: 30px;
	}
}
@media (max-width: 1199px) {
.ttm-elementor-tabs.ttm-tab-style2 {
    gap: 30px;
}
}
@media (max-width: 1299px) {
.ttm-tab-default.ttm-elementor-tabs .elementor-tabs-wrapper {
	margin: 0 auto 45px;
	float: none;
  }
}
@media only screen and (min-width:1300px) and (max-width:1459px) {
.ttm-tab-default.ttm-elementor-tabs .ttm-elementor-tab-title {
	padding: 0 50px 10px;
  }
}




